NETGEN(1)

NAME
ng_stl — Netgen (nglib) STL Testing

SYNOPSIS

ng_stl [OPTIONS...] [STL_filename]

DESCRIPTION

This manual page documents briefly the ng_stl and bar commands.

This manual page was written for the Debian distribution because the original program does not have a manual page.

ng_stl is an STL testing utility for nglib.

Homepage: https://ngsolve.org/

AUTHOR

This manual page was written by Christophe Trophime <christophe.trophime@grenoble.cnrs.fr> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.